package com.smppw.modaq.domain.dto.report;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class AnnuallyReportData extends QuarterlyReportData {
    public AnnuallyReportData(ReportBaseInfoDTO baseInfo, ReportFundInfoDTO fundInfo) {
        super(baseInfo, fundInfo);
    }
}
